logging-log4net-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Karel Kral <kral.k...@volny.cz>
Subject Re: .NET 4?
Date Fri, 11 Jun 2010 11:44:25 GMT
But NET 4.0 Client profile cannot run 2.0 assemblies. And I suppose that
.NET 4.0 Client profile will be the only one distributed by Windows Update.

So targeting 4.0 is only temporary solution.
Vote here: https://issues.apache.org/jira/browse/LOG4NET-233
-------------
Prostredi: C#, WinForms, VS2008 Pro, Vista business, CoreDuo, 4GB RAM
___________________________________________________
Karel Kral, senior developer
ANETE, s.r.o.
___________________________________________________

Dne 20.5.2010 5:17, Ron Grabowski napsal(a):
> .NET 4 runs 2.0 assemblies so you can use the .NET 2.0 assemblies for now.
> 
> ------------------------------------------------------------------------
> *From:* Chen Jin <cjin@helpathome.com>
> *To:* Log4NET User <log4net-user@logging.apache.org>
> *Sent:* Tue, May 18, 2010 6:20:30 PM
> *Subject:* .NET 4?
> 
> Hi All,
> 
>  
> 
> I guess this is a simple question… Just want to make sure: If I use
> .NET4 & VS2010, shall I recompile the log4net code or just use the
> current .NET 2 binary? Anyone has any experience? Thanks a lot!
> 
>  
> 
> Chen
> 


Mime
View raw message